p {
	line-height: 1.3;
}
.thumb-cover{
    height: 230px;
    object-fit: cover;
}

.list-style-disc{
    margin-bottom: 14px;
}
.list-style-disc li{
        padding-left: 14px;
        list-style: disc;
        list-style-position: inside;
}


.list-style-number{
    margin-bottom: 14px;
}
.list-style-number li{
        padding-left: 14px;
        list-style: disc;
        list-style-position: inside;
}

.image-thumb2{
    /* min-height: 359px; */
  }
  
  .image-thumb2 img {
      /* height: 359px; */
      overflow: hidden;
  }

  .menu-tab .tab-item {
	white-space: nowrap;
	cursor: pointer;
	background: #e6e6e6;
	padding: 7px 12px 7px 12px;
	border-radius: 20px;
	border: 2px solid #fff;
	box-shadow: 1pt 1pt 0pt 1pt #f0f0f0;
}


.top-tab-menu {
	white-space: nowrap;
	cursor: pointer;
	background: #e6e6e6;
	padding: 7px 12px 7px 12px;
	border-radius: 13px;
}

.top-tab-menu:hover, .top-tab-menu.active  {
  white-space: nowrap;
  cursor: pointer;
  background: black;
  color: white !important;
  padding: 7px 12px 7px 12px;
}

.style-marketplace:hover {
background: #fafafa;
  box-shadow: 0pt 2pt 3pt 0pt silver;
}
.text-danger {
	color: red;
}
.text-success {
	color: #64ac64;
}
.font-weight-bold{
	font-weight: bold;
}



/* Default: no letter-spacing for placeholder */
input {
  letter-spacing: normal;
}

input.has-value {
	letter-spacing: 10px;
	font-size: 18px;
}

/* Optional: make placeholder unaffected */
input::placeholder {
  letter-spacing: normal !important;
}
.text-capitalize {
	text-transform: capitalize;
}
.strong{
  font-weight: bold;
}
#toast {
  transition: opacity 0.3s ease-in-out;
}

.toast{
  z-index: 9999;
  float: right;
  position: absolute;
  display: flex;
  text-transform: capitalize;
  position: fixed;
}

.toast-success {
  background: #333433;
  color: white;
}

.toast-danger {
  background: #841111;
  color: white;
}
.hidden{
  display: none;
}

/* Hide arrows in number input (Chrome, Safari, Edge) */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Hide arrows in number input (Firefox) */
input[type="number"] {
  -moz-appearance: textfield;
}

    .form-disabled {
        pointer-events: none;     /* Prevent interaction */
        background-color: #f5f5f5;
        color: #999;
        cursor: not-allowed;
        position: relative;
    }

    .form-disabled::after {
        content: "🚫";
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 16px;
        color: #c00;
    }
    

@media (max-width: 767.98px) {
    .bg-surface {
      
    }
    .text-name{
      height: 100px;
    }
    
    .text-quantity, .text-price {
      display: none;
    }

    .block-img {
      width: 100px;
    }
    


    .block-img img{
      width: 200px;
      max-width: 61px;
    }

    .checkout-block-items{
      display: flex;
      flex-direction: column-reverse;
    }

  .bg_img.relative.flex-shrink-0.w-\[100px\].h-\[100px\]{

    height: 45px;
    width: 45px;
    }

    .slider-toys-kid .slick-list .slick-track {
      display: flex !important;
      height: 100%;
      margin-top: 60px;
  }

}

@media (min-width: 1200px) {   
  
  .image-thumb2{
    min-height: 359px;
  }
  .image-thumb2 img {
      height: 359px;
      overflow: hidden;
  }
    

}
